﻿.line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.dir-ltr {
  direction: ltr;
}

.ping-delay-350 {
  animation-delay: 0.35s;
}

@media (min-width: 768px) {
  #mobileMenuButton,
  #mobileMenuPanel {
    display: none !important;
  }
}
